{    
    "preload": [
        {"id": "gameConfig", "src": "assets/game.json", "bundle":"preload" }   
    ],
    "common": [ 
    ],
    "language": [ 
        {"id": "language", "src": "%LOCALIZED_ASSETS%/language/main.lp", "type":"json"}
    ],
    "language_demo": [ 
        {"id": "language_demo", "src": "%LOCALIZED_ASSETS%/language/demo.lp", "type":"json"}
    ],
    "sounds": [
    ]
}